#main {
  display: flex;
  flex-direction: column;
  align-items: center;
}

body {
  background-color: rgb(138, 179, 196);
}

canvas {
  background-color: rgb(253, 244, 229);
  margin: 20px;
}

h1 {
  font-family: 'Monoton', cursive;
  color: rgb(15, 38, 60);
  margin: 25px 0 8px 0;
  padding: 0 50px 6px 50px;
  border-bottom: 1px solid gray;
}

.game-container {
  display: flex;
  position: relative;
}

.difficulty-buttons {
  list-style: none;
  display: flex;
  flex-direction: column;

  margin: 0;
  padding: 0;

  position: absolute;
  right: -115px;
  top: 12px;
}

.difficulty-buttons > li {
  margin: 10px 0;
}

.difficulty-buttons button {
  position: relative;
  width: 115px;
  height: 35px;

  font-size: 16px;
  font-family: 'Righteous', cursive;
  color: rgb(15, 38, 60);
  background-color: rgb(171, 70, 67);

  border-style: solid;
  border-radius: 8px;
  box-shadow: 3px 3px black;
}

.difficulty-buttons button:hover {
  cursor: pointer;
  color: rgb(171, 70, 67);
  background-color: rgb(15, 38, 60);
  box-shadow: 1px 1px black;
  top: 2px;
  left: 2px;
}

.difficulty-buttons button.disabled {
  background-color: rgb(176, 171, 166);
}

.difficulty-buttons button.disabled:hover {
  cursor: default;
  color: rgb(15, 38, 60);
  box-shadow: 3px 3px black;
  top: 0;
  left: 0;
}

.controls-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  left: -175px;
  top: 42px;
}

.controls-container h1 {
  font-size: 18px;
  font-family: 'Righteous', cursive;
  color: rgb(15, 38, 60);

  margin-top: 8px;
  margin-bottom: 0;
  border-bottom: 0;
}

.controls {
  width: 170px;
  padding-bottom: 12px;
  border-bottom: 1px solid gray;
}

.footer-links {
  display: flex;
  justify-content: space-around;

  margin-top: 15px;
  width: 25%;
}

.footer-links a {
  margin: 0 15px;
  font-size: 16px;
}

.footer-links img {
  width: 30px;
  height: 30px;
}

.footer-links img:hover {
  cursor: pointer;
}

.email-container {
  position: relative;
}

#email {
  display: none;
  position: absolute;
  background: white;
  bottom: 22px;
  left: -78px;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid gray;
}
